echo off
cls
if p%1 == pP goto print
if p%1 == pp goto print
type readme.1
pause
goto end
:print
echo on
rem    Ready to print README file.  Turn on your printer...
pause
copy readme.1 prn
echo on
:end
